imagenet_decode_predictions {keras} | R Documentation

## Decodes the prediction of an ImageNet model.

### Description

Decodes the prediction of an ImageNet model.

### Usage

    imagenet_decode_predictions(preds, top = 5)

### Arguments

`preds` | Tensor encoding a batch of predictions.
`top` | integer, how many top-guesses to return.

### Value

List of data frames with variables `class_name`, `class_description`, and `score` (one data frame per sample in batch input).

[Package keras version 2.2.4 Index]